<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href="stylesheet.css">
  <title>S3</title>
</head>
<body class="p-0 m-0 bg-dark text-dark ">
<header class="container-fluid p-0 m-0 bg-danger text-dark">
  <div class="container">
      <img  id="logo" src="http://pngimg.com/uploads/chrome_logo/chrome_logo_PNG3.png" alt="Наш лого" width="100" height="100" />
      <span style="font-size: 3.0em" >
        Задание 3
      </span>
  </div>
</header>
<div class="container justify-content-sm-center bg-white" >
  <div class="raw">
    
    <div class="row flex-column-reverse flex-md-row">
      
      <div class="col-md-12">
        <div class="col-sm-12 col-sm-order-1" id="forms">
          <h2> Форма </h2>

          <form target="_blank" action="myPHP.php" method="POST">

            <label>
              Имя: <br/>
              <input name="field-first-name" value="Введите имя" >
            </label> <br/>

            <label>
              email:<br/>
              <input name="field-email" value ="example@.com" type="email" >
            </label> <br/>

            <label>
              Дата рождения:<br/>
              <input type="text" name="field-date" value="2019-01-01" >
              <!-- Заменил тип date на text чтобы валидатор не жаловался(по другому предупреждение от валидатора в данном формате не убрать) -->
            </label> <br/>

            Пол:<br/>
            <label>
              <input type="radio" checked="checked" name="radio-sex" value="Значение1" >
              Мужской </label>
            <label>
              <input type="radio" name="radio-sex" value="Значение2">
              Женский </label> <br/>

            Количество конечностей:<br/>
            <label>
              <input type="radio" checked="checked" name="radio-number" value="Значение1" >
              Одна </label>
            <label>
              <input type="radio" name="radio-number" value="Значение2" >
              Две </label>
            <label>
              <input type="radio" name="radio-number" value="Значение3" >
              Три </label>
            <label>
              <input type="radio" name="radio-number" value="Значение4" >
              Четыре </label> <br/>

            <label>
              Сверхспособности: <br/>
              <select name="multipleChoice-superpowers"
                      multiple="multiple" >
                <option value="Значение1"> бессмертие </option>
                <option value="Значение2" selected="selected"> Прохождение сквозь стены </option>
                <option value="Значение3" selected="selected"> Левитация</option>
              </select>
            </label> <br/>

            <label>
              Биография:<br/>
              <textarea name="field-biography">начало </textarea>
            </label> <br/>

            <br/>
            <label>
              <input type="checkbox" checked="checked" name="check-1" >
              С контрактом ознакомлен
            </label> <br/>

            <!-- Кнопка отправки формы,
            при нажатии заполненные в форму данные
            отправятся в формате urlencoded методом
            POST или GET по адресу URL_отправки_данных -->
            <input name="check" type="submit" value="Отправить" >
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<footer class="footer container-fluid bg-success" id="Footer" >
  <div class="container text-light">
    <span>
      (c) Алехин Александр 2019
    </span>
  </div>
</footer>
</body>
</html>


